BEGIN ~X#ADDIAL~

//Garrick

APPEND ~GARRIJ~

IF WEIGHT #-2 ~Global("X#GarriNashkel","GLOBAL",1)~ GarrickNashkel
SAY ~I must admit, <PRO_SIRMAAM>, when I joined you I didn't quite imagine we'd have such an, uh, exciting life.~
++ ~You thought it would be warm taverns and walks in the countryside?~ DO ~SetGlobal("X#GarriNashkel","GLOBAL",2)~+ GANA1.1
++ ~I'm glad I can keep you on your toes.~ DO ~SetGlobal("X#GarriNashkel","GLOBAL",2)~+ GANA1.2
++ ~Be quiet, I don't have time for this.~ DO ~SetGlobal("X#GarriNashkel","GLOBAL",2)~+ GANA1.3
++ ~I don't do what I do to please you, you know.~ DO ~SetGlobal("X#GarriNashkel","GLOBAL",2)~+ GANA1.4
++ ~What, exactly, were you expecting?~ DO ~SetGlobal("X#GarriNashkel","GLOBAL",2)~+ GANA1.1
END

IF ~~ GANA1.1
SAY ~Well, I must admit I wasn't really sure at all... But I didn't imagine I'd be, say, saving the mines of Nashkel from an incursion of kobolds, led by a foul cleric of Cyric!~
++ ~Are you saying you're scared and want out?~ + GANA1.5
++ ~To tell the truth I never quite know what to expect, either.~ + GANA1.5
++ ~That's the way life is. Less of this yapping; let's get on to the next adventure.~ EXIT
END

IF ~~ GANA1.2
SAY ~Oh, on my toes for sure, and with my nerves on edge sometimes too!~
++ ~Are you saying you're scared and want out?~ + GANA1.5
++ ~To tell the truth I never quite know what to expect, either.~ + GANA1.5
++ ~That's the way life is. Less of this yapping; let's get on to the next adventure.~ EXIT
END

IF ~~ GANA1.3
SAY ~Oh, I, uh... Sorry.~
IF ~~ EXIT
END

IF ~~ GANA1.4
SAY ~I know that, I was just trying to make onversation! Oh, never mind.~ 
IF ~~ EXIT
END

IF ~~ GANA1.5
SAY ~I'd be lying if I said I was never frightened... But that's part of being an adventurer, right? Facing your fears? Anyway, I, uh, I guess we'd better get a move on.~
++ ~Right you are; let's go face some more of our fears. Onwards!~ EXIT
++ ~Just so long as I know you're not about to bolt it at the first sign of trouble. Come on, let's go.~ EXIT
++ ~Well you were right about one thing: Moving on. And next time, don't bother me with this sort of rubbish.~ EXIT
++ ~Wandering free, discovering the unknown... Dangerous, but I'm sure you in particular would agree that it makes a good tale. Let's go find something more to write about.~ EXIT
END

IF WEIGHT #-2 ~Global("X#GarriWar","GLOBAL",1)~ GarrickWar
SAY ~Everywhere we go, we hear tales warning of imminent war... We live in, uh, interesting times. Troubled times, too. ~
++ ~Is there a point to this blather? ~ DO ~SetGlobal("X#GarriWar","GLOBAL",2)~ + GAWA1.1
++ ~I know what you mean. Still, it means more chance of a good fight!~ DO ~SetGlobal("X#GarriWar","GLOBAL",2)~+ GAWA1.2
++ ~Something on your mind?~ DO ~SetGlobal("X#GarriWar","GLOBAL",2) ~+ GAWA1.3
++ ~That's true enough. The future, it seems, is uncertain.~DO ~SetGlobal("X#GarriWar","GLOBAL",2) ~+ GAWA1.3
END

IF ~~ GAWA1.1
SAY ~Well I was only making conversation! Next time maybe I won't bother.~
IF ~~ EXIT
END

IF ~~ GAWA1.2
SAY ~Uh... Well, I suppose that's true. I'd like to avoid those sorts of situations where possible, though.~
++ ~What's the matter? You a coward? ~+ GAWA1.4
++ ~Bah! More blood for me then, weakling! ~+ GAWA1.4
++ ~Each to their own, Garrick.~ EXIT
++ ~Well, I like the occassional bit of excitement but you're right, too much can leave you feeling a bit tired.~ EXIT
END

IF ~~ GAWA1.3
SAY ~Well, I like this adventuring and all, don't get me wrong. But I am scared, sometimes. There's the thrill of living on the edge, but I never know if I'm going to wake up to be skewered by a hobgoblin's arrow.~
++ ~I knew it, you're a coward! ~+ GAWA1.4
++ ~Hmm. Next time I won't bother responding to your musings. Shut. Up.~ + GAWA1.1
++ ~I think it's something you have to get used to. Sometimes, I have difficulty facing up to it myself. Still, we have to soldier on. ~+ GAWA1.5
++ ~You don't enjoy staring death in the eyes? What about the joys of melee? You can't deny it makes you feel alive? ~+ GAWA1.2
END

IF ~~ GAWA1.4
SAY ~I'd just prefer to live another day, is all. I'm only young, and I'm a lover, not a fighter... Plus I can't very well pen tales when I'm dead, can I? Hmm, unless I was, uh, undead... Creepy.~
IF ~~ THEN EXIT
END

IF ~~ GAWA1.5
SAY ~ Thanks, <CHARNAME>, I'm glad you understand. I guess we'll, uh, just have to get through this together! Well, on to our next adventure, and with luck not our last!~
IF ~~ THEN EXIT
END

END

//Ajantis

APPEND ~AJANTJ~

IF WEIGHT #-2 ~
Global("AjPaladinFriendTalk","GLOBAL",1)
~ THEN BEGIN AJPaladin
SAY ~Good <PRO_SIRMAAM>, might I ask what made you decide to tread this righteous path?~ [AJANT99]
++ ~It’s a topic I care not to explore. Lets drop the topic until another time, Ajantis.~ + P2P_finish
+ ~Gender(Player1,MALE)~ + ~Well, I had no particular reason, but one of the fringe benefits is that it’s a great way to meet chicks!~ + P2P_chicks
+ ~Gender(Player1,FEMALE)~ + ~Well, I had no particular reason, but one of the fringe benefits is that it’s a great way to meet boys!~ + P2P_boys
++ ~It revolves around a story that I heard as a youngster, about the source of the undead being attributed towards the actions of 13 Paladins and how, after a long and tragic battle, 12 of them turned on their colleague, killed him and drank his blood, their reasons being unclear. Then, being ashamed of their actions, they turned and fled, being unable to look upon each other in the full glare of daylight. They lived in an unlife, a decrepit existence, doomed to live off the blood of others.~ + P2P_Legend
++ ~That’s easy. The ills of humanity are many and they seep through society like a weeping wound. The true icons of justice and fairness are so far and few between, their influence wanes as soon as they leave an area. I seek to help rectify this.~ + P2P_Icon
END

IF ~~  P2P_chicks
SAY ~*A curious look spreads across Ajantis’ face. * Really... might we swap a few tales and err...possible hints and tips from your exploits so far...?~
IF ~~ THEN EXIT
END   

IF ~~  P2P_boys
SAY ~To meet... (*Looks suspiciously at you*). My lady, I am sure this is not the main reason you became a paladin.  But if you don't want to talk abou it now, we can move on and continue our duty.~
IF ~~ THEN EXIT
END

IF ~~ P2P_Legend
SAY ~I have heard of such a tale, but do you think that such a thing is possible? The poles between each are vast, how can there even be the remotest possibility that there is the same point of origination for them and us?~
++ ~Keep in mind that the actual tale itself is very sparse on detail and is perhaps intended to serve as an illustration of humanity only. Placing too much stock in its literal value, rather than its symbolic value is worthless, Ajantis.  Just use such a tale as inspiration for what we can become when facing these fiends.~ + P2P_legend2
++ ~Absolutely. Does it not make sense to you that these fiends are an eternal reminder of the greed of man? Or what about the vanity of seeking power? Even the saviours of mankind have their weaknesses and these tales serve to remind us as such. Keep the faith Ajantis and it will keep us from harm.~ + P2P_legend3
END

IF ~~ P2P_legend2
SAY ~Perhaps you are correct in that assertion.  But it makes me wonder why this particular story?  Why would it be used as an example when there are better and more recent ones available? No matter, we shall discuss it on our travels.~
IF ~~ THEN EXIT
END

IF ~~ P2P_legend3
SAY ~This was my thinking as well. Its details have either been lost over time or hidden from us to prevent such a tragedy from happening again. We shall keep watch over each other, my <PRO_BROTHERSISTER> and be sure that no veil of evil taints us as it did them. ~
IF ~~ THEN EXIT
END

IF ~~ P2P_Icon
SAY ~Are you stating that you seek glory and recognition, or do you seek the absolute eradication of evil?~
++ ~What, are you not keeping up with me, Ajantis? I’m looking to be glorified as the saviour of the masses, irrespective of what I may do or kill. Have you seen the hero worship people like Elminster and Khelben get?~ + P2P_finish
++ ~The complete destruction of evil, in whatever form it takes, Ajantis. My fate, your fate, perhaps the fate of all of us here is irrelevant, so long as the goal is achieved.~ + P2P_finish2
END

IF ~~ P2P_finish
SAY ~I see... A paladin you might be in appearance, but not in spirit. Scorn the virtues of our holy forebears at your own peril <CHARNAME>. I do not see a clear path for you.~
IF ~~ THEN DO ~SetGlobal("X#AjantisRomanceActive","GLOBAL",3)
SetGlobal("X#AjantisRomanceInsult","GLOBAL",1)~ EXIT
END

IF ~~ P2P_finish2
SAY ~ Then in this we shall end our discussion. But know that we share similar goals and I look forward to fighting alongside you.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2
~Global("AjWalls","GLOBAL",1)~ THEN BEGIN AjWalls1
SAY ~Have you ever studied the advanced techniques of siege warfare? This city's walls look like it has seen its fair share of encounters with a trebuchet or a siege ram. Despite that, the place still looks marvelous.~  [AJANT99]
+ ~CheckStatGT(Player1,15,INT)~ + ~I’ve been a student of Candlekeep all my infant life, Ajantis. I have a fine appreciation of old, grey architecture and damp ridden walls. Where this fascination in walls and tiles come from is of no concern to me, and not one I particularly care to share at the moment.~ DO ~SetGlobal("AjWalls","GLOBAL",2)~ + Culture1
++ ~It’s a place of refined beauty - I’ll give you that, but siege technology is somewhat beyond me. I can’t see how you’ve reached that conclusion.~ DO ~SetGlobal("AjWalls","GLOBAL",2)~ + Culture2
++ ~Our quest focuses on discovering the scourge of the Sword Coast and you’re harping on about er... tiling patterns? What's next? Rugs? Are you aware of the urgency of our tasks?~ DO ~SetGlobal("AjWalls","GLOBAL",2)~ + Culture3
END

IF ~~ Culture1
SAY ~You surprise me <CHARNAME>, in that you show signs of being interested in cultures beyond your own experience, yet when the moment presents itself, you reject it utterly. Have you ever considered that part of being a leader is being able to distinguish the times for leading and those for listening?~
++ ~And where have you learned about leadership, Ajantis? From the hallowed halls of The Order? From an ancient prelate or some other decayed entity that no longer has any relevance to current affairs? Adventuring isn't as pretty as you may have read.  We have to be a strong, fast, effective unit in order to survive.  If that calls for culling of inter-party niceties... Well, you get my point.~ + Culture3
++ ~You... may have a point there, Ajantis. Perhaps I should apologize for my attitude. I've not long been out of Candlekeep and I am still adjusting to the loss of Gorion.  Anyway, what you were you saying about siege warfare?~ + Culture2
END

IF ~~ Culture2
SAY ~Well, there are several things that give it away. First of all are the gradient textures in some of these buildings here. As you can tell the age of trees by their internal rings, you can ascertain the age of the building from its masonry. You see, natural resources such as granite and other hard rock are eventually used up, meaning that natural sandpits are turned to, as a filler material. When this is applied, you see eventual shifts in the colour of external masonry.~
++ ~That’s all well and great but all that tells us is that there has been some building degradation. It doesn’t tell us that siege engines actually caused the damage. Can you offer anything else to support this claim?~ + FailedBluff1
END

IF ~~ Culture3
SAY ~Your attitude isn’t what I would have come to expect from a leader, <CHARNAME>. The urgency of the tasks we have to achieve isn’t lost upon us, but I would have expected some integration amongst your fellows. Perhaps next time I shall try military history with you.~
IF ~~ THEN EXIT
END

IF ~~ FailedBluff1
SAY ~Well, err...that’s a rather good observation. See, it has to do with the placing of err...will you excuse me for a moment, we’ll catch up on this later... *Ajantis starts polishing his helmet, attempting to look distracted. * ~
IF ~~ THEN EXIT
END


IF WEIGHT #-2
~Global("AjShieldFriendTalk","GLOBAL",1)~ THEN BEGIN AjCrest1
SAY ~Come <CHARNAME>; Let me show you something. *Ajantis juts his shield on the ground and shows you an emblem of a striking green wyvern, against a sapphire blue background.* This is the family crest of the Ilvastarr family. What do you think?~ [AJANT99]
++ ~Is that supposed to represent ferocity Ajantis, or wisdom perhaps? It’s an interesting symbol and one that manifests your hidden qualities. Is there a story behind it?~ + Family1
+ ~!Global("KnowBhaal","GLOBAL",1)~ + ~A family crest suggests family longevity and pride, Ajantis. It also hints at tradition. You should respect this, not everyone has such a lineage that they can show pride and honor in. I should know, as I’m one of them.~ + Family2
+ ~Global("KnowBhaal","GLOBAL",1)~ + ~A family crest suggests family longevity and pride, Ajantis. It also hints at tradition. You should respect this, not everyone has such a lineage that they can show pride and honor in. I should know, as I’m one of them.~ + Family2Bhaal
++ ~Having seen how timid and fragile you are, Ajantis.  A rabbit would’ve been more befitting.~ + Family3
++ ~Mmgh... Sturdy shield. Colorful crest. Very nice. Let's get moving now.~ EXIT
END

IF ~~ Family1
SAY ~There is, but it’s not a very glamorous one. Rather then being inspired by a heroic battle or tragic love story, it is simply an emblem based on a mosaic by my great-grandfather. He refused to tread the warrior’s path, choosing instead to be an artist. His legacy was the wish for his family not to become conceited and arrogant on their own achievements.~
= ~The green dragon represents the arrogance of men, the streak of jealousy that can run through us all, if you will. The golden background represents the riches of the spirit that are open to us all, the opportunities to achieve more without becoming more conceited. This is what all members of the family wear, in honour of both the man and his vision.~
++ ~Whilst that isn’t as glamorous as you may wish it to be, it is much more insightful of the pitfalls that one such as yourself will have to face Ajantis. I have every confidence that not only will you be a great paladin, you’ll be a humble one.~ + Humble1
++ ~Ideologically, that is sound, but realistically it’s pathetic. How can you achieve your goals with a family background that chooses paintbrushes over weapons or humility over glory? Where is the passion to move beyond what your family has imposed on you?~ + Humble2
END

IF ~~ Family2
SAY ~Yes, the family pride emanates from all of us, although perhaps not as strongly in me, due to my choice of serving Helm. My path is that of order and humility. This crest helps me to remember that. However, I thought you were raised in Candlekeep? Surely, someone from such a prestigious background is part of a long family chain of learned scholars?~
++ ~No, I’m not as fortunate as to know the origins of my family. I was raised by Gorion of Candlekeep but I am not his a natural child. My past is as unclear as my future. Still, there is no need for us to sit here and reiterate my own tragic tale, especially when it is so recent. Come, lets move along.~ EXIT
END

IF ~~ Family2Bhaal
SAY ~Aye, you are right, but our sires birth children. It's up to us to grow into men and women.~
= ~Besides the story of Ilvastarr's crest is not a very glamorous one. Rather then being inspired by a heroic battle or tragic love story, it is simply an emblem based on a mosaic by my great-grandfather. He refused to tread the warrior’s path, choosing instead to be an artist. His legacy was the wish for his family not to become conceited and arrogant on their own achievements.~
= ~The green dragon represents the arrogance of men, the streak of jealousy that can run through us all, if you will. The golden background represents the riches of the spirit that are open to us all, the opportunities to achieve more without becoming more conceited. This is what all members of the family wear, in honour of both the man and his vision.~
++ ~Whilst that isn’t as glamorous as you may wish it to be, it is much more insightful of the pitfalls that one such as yourself will have to face Ajantis. I have every confidence that not only will you be a great paladin, you’ll be a humble one.~ + Humble1
++ ~Ideologically, that is sound, but realistically it’s pathetic. How can you achieve your goals with a family background that chooses paintbrushes over weapons or humility over glory? Where is the passion to move beyond what your family has imposed on you?~ + Humble2
END

IF ~~ Family3
SAY ~Scoff at my demeanor if you wish but this emblem serves to remind me of the arrogance of my peers, arrogance similar to yours infact. Have you any symbolic possession that does the same for you?~
+ ~InParty("Imoen2")~ + ~No, I don’t and they aren’t needed. The remains of the family I ever knew are now laying in an open field and my bestest friend is straggling along with us now. Why would I need a man-made symbol to remind me of anything?  I have all the reminders I need - weakness will get you killed.~ + Family1.1
+ ~!InParty("Imoen2")~ + ~No, I don’t and they aren’t needed. The remains of the family I ever knew are now laying in an open field; my only childhood friend is draped along the arm of some two-bit warrior somewhere. Why do I need to remember such weakness when I trying to distance myself from it?~ + Family1.1
++ ~No, I’ve not and neither do I need it. Whilst the time I spent at Candlekeep was important to me, it is also important that I move on with my life. Cooped up in those walls, I learned nothing of the outside world beyond the uttered words of old merchants and the mumbled phrases of scholars. I am where I need to be Ajantis, no reminder of my childhood will change that.~ + Family1.2
END

IF ~~ Humble1
SAY ~I...thank you for your compliment and hope that I can justify your faith in me. Ours is a long path and I doubt it will take long for an opportune moment to present itself. Then, we shall measure my progression in both the arts of swordplay and of humility.~
IF ~~ THEN EXIT
END

IF ~~ Humble2
SAY ~Which limits are you referring to, <CHARNAME>? The ability to look at how my ancestors handled themselves, both on and off the field, serves as nothing but an inspiration. Perhaps your comments are born of ignorance, or perhaps jealousy. It matters not, however, we should be heading off.~
IF ~~ THEN EXIT
END

IF ~~ Family1.1
SAY ~How I feel sorry for you. You were privileged in so many ways, having had access to both minds and materials that the rest of civilization could only dream of, only to become what you have. What a power of righteousness you could have been. I shall watch you closely from henceforth.~
IF ~~ THEN EXIT
END

IF ~~ Family1.2
SAY ~Whilst I am somewhat sorry to hear you say that, I do understand. There was many times during my own adolescence that I wished for a change in scenery.  I longed for new places to explore, other than the same small, confined space of home.  How many times did I look at the grey, overcast skies and wish that I were elsewhere? Too many to recall, I must say.  Mind, we cannot sit here all day, reminiscing of last dreams and adventures yet to come. We should head off.~
IF ~~ THEN EXIT
END

END



//FALDORN

APPEND ~BFALDO~

IF WEIGHT #-2 ~Global("FaFriendTalk","GLOBAL",2)~ THEN BEGIN FAPC1
SAY~Here they stand, the dirty bastions of civilization! GRRR! Hurry, <CHARNAME>, I cannot listen to the moans of the Great Mother as the criminal miners rip open her loins, spilling her unborn and her innards without losing my mind for much longer! ~ [FALDO99]
IF ~~THEN REPLY ~Excuse me, Faldorn...I am feeling sickly. Can...can you be less descriptive in the future?~ GOTO FAPC1.1
IF ~~THEN REPLY ~All I can hear is the wind...~ GOTO FAPC1.2
IF ~~THEN REPLY ~Erm...we *were* moving at a good pace, and we *only* stopped so we could listen to your small speech.~ GOTO FAPC1.3
IF ~~THEN REPLY ~Step it up, people! Onward, to punish the heretics!~ GOTO FAPC1.4
IF ~~THEN REPLY ~Yeah, yeah... Well, ye can marvel in punishing miners;  I'll pick up the loot.  But we both will enjoy the slaughter part, me thinks.~ GOTO FAPC1.5
IF ~~THEN REPLY ~Faldorn, I have no problem with mining in general, but my goal is to investigate the Iron Throne. Since you seemed a valuable ally and wanted to do...something similar... I agreed to this alliance.  Try not to disgust me with your blind hatreds, since I am still in charge here, and will leave you on your own whenever it pleases me.~ GOTO FAPC1.6
END

 

IF ~~ THEN BEGIN FAPC1.1
SAY ~If you cannot stomach my words, how are you going to aid me in cutting asunder mine enemies?~
IF ~~ THEN REPLY ~Well, you’d laugh, but unleashing havoc and destruction is way easier on my stomach than hearing out your... speaches.~ GOTO FAPC1.7
IF ~~ THEN REPLY ~You are right. I should have toughened up after killing so many...~ GOTO FAPC1.7
IF ~~ THEN REPLY ~I can stomach your words, but I cannot stomach your intentions. While I understand your outrage with the offenses caused to the Nature- ~ GOTO FAPC1.2
END

IF ~~ THEN BEGIN FAPC1.2
SAY ~Silence, townling! If you do not wish to hearken, LOOK!~
IF ~~ THEN GOTO FAPC1.2A
END

IF ~~ THEN BEGIN FAPC1.3
SAY ~I am strong, but I needed to relieve my heart from the horror that flooded it. LOOK!~
IF ~~ THEN GOTO FAPC1.2A
END

IF ~~ THEN BEGIN FAPC1.2A
SAY ~Look at these piles of gore seeping with acidic fluids! They were earth’s own liver and stomach before they were broken! The Great Mother made the ore the color of bleeding flesh for a reason... And the torturers will never stop! They will grind her whole body into the stinking mess without pity. They will burn her green children only to produce cruel steel to continue killing!~
IF ~~ THEN REPLY ~In a way it feels like poetic justice that the buyer of an iron sword most often dies on the iron sword. Maybe...maybe there is balance to it?~ GOTO FAPC1.8
IF ~~ THEN REPLY ~You have convinced me! Let us attack!~ GOTO FAPC1.4
IF ~~ THEN REPLY ~Yeah, it’s an ugly sight. But one needs iron, you know. ~ GOTO FAPC1.9
END

IF ~~ THEN BEGIN FAPC1.4
SAY ~Grrr! Today we fight for Sylvanus and for the Great Mother! My pack, may your strength never fail you!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC1.5
SAY ~Grrr! Dare you think about the loot when the Great Mother is abused! LOOK!~
IF ~~ THEN GOTO FAPC1.2A
END

IF ~~ THEN BEGIN FAPC1.6
SAY ~Open your eyes, townling, and open them wide, before I cut your veins to see if it is blood that flows through you or dwarven piss! LOOK!~
IF ~~ THEN GOTO FAPC1.2A
END

IF ~~ THEN BEGIN FAPC1.7
SAY ~That’s because the stupid monks tried to reign in and twist your natural beastly rage with their false teachings! I will show you the right way for a <RACE> to live, but now we have no time left! Let us go!~
IF ~~ THEN GOTO FAPC1.4
END

IF ~~ THEN BEGIN FAPC1.8
SAY ~Balance can never be achieved by destruction alone, you dolt. Now, quit banding words and attack the mines!~
IF ~~ THEN REPLY ~Arguing with you is like rolling a boulder up to the top of the mountain: Useless and can well kill you for all your efforts. Let us just go.~ GOTO FAPC1.4
IF ~~ THEN REPLY ~You are right, of course.~ GOTO FAPC1.4
IF ~~ THEN REPLY ~*Roll your eyes.* Whatever you say....~GOTO FAPC1.4
IF ~~ THEN REPLY ~I have no desire to listen to the lies you spout, druid. ~GOTO FAPC1.10
END

IF ~~ THEN BEGIN FAPC1.9
SAY ~You are *that* stupid, ei? Or did the monks twisted you into Nature’s Enemy? I thought you had right instincts... ~
IF ~~ THEN REPLY ~Arguing with you is like rolling a boulder up to the top of the mountain: Useless and can well kill you for all your efforts. Let us just go.~ GOTO FAPC1.4
IF ~~ THEN REPLY ~I do indeed! *Shake your head* Stupid misconceptions! We shall charge the Nature’s Offenders! NOW!~GOTO FAPC1.4
IF ~~ THEN REPLY ~*Roll your eyes.* Whatever you say....~GOTO FAPC1.4
IF ~~ THEN REPLY ~I have no desire to listen to the lies you spout, druid. ~GOTO FAPC1.10
END

IF ~~ THEN BEGIN FAPC1.10
SAY ~Grrr! Then do not listen! But do not be standing here like an oak tree, only much skinnier, uglier and absolutely useless. Let us do what the Great Mother wants us to do, and we flap our tongues later!~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~Global("FaFriendTalk","GLOBAL",4)~ THEN BEGIN FAPC2
SAY ~*Approvingly* There is a beast hidden in you, <CHARNAME>, but which one?~ [FALDO99]
IF ~~ THEN REPLY ~Then you are blind, druid. <RACE> is what I am, and I daresay it is quite plain.~ GOTO FAPC2.1
IF ~~ THEN REPLY ~Phew, beast! I am no beast, Faldorn.~ GOTO FAPC2.2
IF ~~ THEN REPLY ~Beast? I think I’d rather be a plant...  Sitting there all day, thinking quietly, with nobody but wind to bother you...*Sighs wistfully* Wonderful life!~ GOTO FAPC2.3
IF ~~ THEN REPLY ~Hmm...now that I think about it, it must be a wolf.~ GOTO FAPC2.4
IF ~~ THEN REPLY ~Har-har...I’d help ya to figure that out! ‘Tis a bear!~ GOTO FAPC2.5
IF ~~ THEN REPLY ~I have heard myself compared to a fox before...when they thought I was out of the earshot...~ GOTO FAPC2.6
IF ~~ THEN REPLY ~That must *surely* be a sign of a *true* druid, to see a beastly feat in everyone.  'Tis a pity you were not blessed with such a talent.~ GOTO FAPC2.7
END

IF ~~ THEN BEGIN FAPC2.1
SAY ~Grrreat! Of course!  <RACE>s are beasts like any other! Grrreat answer!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC2.2
SAY ~What! You think of beasts as lesser? Fool <RACE>! Oh! I HAVE it! You are simply a <RACE>! <RACE>s are beasts like any other, so there is no point to look for another beast similar to you in <PRO_HIMHER> mannerism. ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC2.3
SAY ~Yes, yes, that’s true. *Faldorn’s face darkens*. Unless of course farrrrrmers come with their plows and gluttonous herds, or evil woodcutters mark you as their victim. ~
IF ~~ THEN REPLY ~All things must die. Is it really much better dying from a disease or hit by an arrow than in a cow’s mouth or in the fires of a furnace?~ EXIT
IF ~~ THEN REPLY ~Then I am glad that I am a <RACE> and can defend myself!~ GOTO FAPC2.1
IF ~~ THEN REPLY ~Hmm...now that I think about it, I’d rather be a wolf.~ GOTO FAPC2.4
IF ~~ THEN REPLY ~Har-har...A bear then!  Bears are big...~ GOTO FAPC2.5
IF ~~ THEN REPLY ~Well...if it has to be a beast... I have heard myself compared to a fox before...when they thought I was out of the earshot...~ GOTO FAPC2.6
IF ~~ THEN REPLY ~That must *surely* be a sign of a *true* druid, to see a beastly feat in everyone.  'Tis a pity you were not blessed with such a talent.~ GOTO FAPC2.7
END

IF ~~ THEN BEGIN FAPC2.4
SAY ~Wolves! Now I know why I feel akin to you. I have a blood brother, a he-wolf. The smartest and weariest beast, a stealthy stalker and a dangerous foe. We can run as a pack one day, if you wish.~
IF ~Class(Player1, DRUID_ALL)~ THEN REPLY ~We will hunt together, blood sister, when I take on my animal form.~ GOTO FAPC2.9
IF ~~ THEN REPLY ~That might be an interesting experience...perhaps we’d even howl at the full moon together.~ GOTO FAPC2.9
IF ~~ THEN REPLY ~Nay, Faldorn, I would not want to do that.~ GOTO FAPC2.10
IF ~~ THEN REPLY ~Erm...I will think about it, alright?~ GOTO FAPC2.10
END

IF ~~ THEN BEGIN FAPC2.5
SAY ~A <PRO_HESHE>-bear is good to have in a party. Great size and great strength, deceptively bulky, but often quicker than a smaller beast. GRRR! I am glad we hunt together <BROTHERSISTER> bear!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC2.6
SAY ~*Looks at you attentively* Yes, yes, those who did call you that had a good eye, if poor brain to gossip about you so carelessly.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC2.7
SAY ~ Grrr! YOU! YOU! *Pauses for a second*  I know. You are a mocking bird!~
IF ~~ THEN REPLY ~Right. Now that you have resolved this highly important issue, can we please move onto something mundane, such our current quest?~ GOTO FAPC2.11
IF ~~ THEN REPLY ~*Sigh and roll your eyes* Very well. Can we move already?~ EXIT
IF ~~ THEN REPLY ~*Sarcastically* How *very* fascinating!~ GOTO FAPC2.11
IF ~~ THEN REPLY ~Faldorn, I am not some stupid beast OR bird!~ GOTO FAPC2.2
END

IF ~~ THEN BEGIN FAPC2.9
SAY ~ Wooouh-ouuugh-ooooooooo!!!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC2.10
SAY ~You do not know what you are missing!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC2.11
SAY ~*Nods to herself* Yes...a mocking bird.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~GLOBAL("FaFriendTalk","GLOBAL",6)~ THEN BEGIN FAPC3
SAY ~I was luckier than you in my fostering. It must feel terrible discovering how many lies you were taught by *civilized* monks.~ [FALDO99]
IF ~~ THEN REPLY ~Are you an orphan too, Faldorn? ~ GOTO FAPC3.1
IF ~~ THEN REPLY ~Uhm...you grew up in a druid’s grove or something like that, right? ~ GOTO FAPC3.2
IF ~~ THEN REPLY ~Gorion was the *best* parent a child can wish for. And he never lied to me...unless you count not telling the truth as lying... ~ GOTO FAPC3.3
IF ~~ THEN REPLY ~Of course. But now I can think for myself finally!~ GOTO FAPC3.4
IF ~~ THEN REPLY ~BAH! I am bloody *happy* that I am not some barbarian get given away as an offering! ~ GOTO FAPC3.5
END

IF ~~ THEN BEGIN FAPC3.1
SAY ~ Nobody is an orphan! The Great Mother cares for all of her children. As for woman who birthed me, I do not know. The tribe offered me to the druids, when I was a newborn. ~
IF ~~ THEN REPLY ~But why?~ GOTO FAPC3.6
IF ~~ THEN REPLY ~How touching. Now let us go, Faldorn.~ EXIT
IF ~~ THEN REPLY ~You should tell this story more often. Maybe it will compel people to take better care of their kids, once they know how you came to grow into such a...druid.~ GOTO FAPC3.2
IF ~~ THEN REPLY ~Yes, yes, I remember the story now.~ GOTO FAPC3.2
END

IF ~~ THEN BEGIN FAPC3.2
SAY ~I pity all the children who are forced by their heretical parents to live in the cities. GRRR! It’s just like caging cubs!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC3.3
SAY ~Of course he lied! Otherwise you won’t be looking so wistfully at the houses and city walls. Besides, all townilings are liars and their words are just as murky and twisted as the streets of their cities. GRRR! Only those who live in the wilds speak their mind openly!~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC3.4
SAY ~Ah! You are not as hopeless as the rest of the townlings. I feel good about us hunting together.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC3.5
SAY ~Har! You are a typical townling then, seeing everything in a perverted way. See, you always had this stigma of a "base-born", a "nameless", a "kinless" or "some whore’s get" attached to you. While I ran freely knowing well that the Great Mother welcomes me, no matter who sired me.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC3.6
SAY ~ My tribe’s land was hit by drought and frost for a few years. The prey became scarce and the streams went dry. Tempus, Auril and spirits of the ancestors did not listen to my peoples pleas. Then the tribe elders decided to give a newborn as an offering to the druids. ~
IF ~~ THEN REPLY ~But why *you*? Where you a shaman’s daughter or something? ~ GOTO FAPC3.6.1
IF ~~ THEN REPLY ~*Shake your head* Barbarians. Did it help with the rains?~ GOTO FAPC3.6.2
IF ~~ THEN REPLY ~I see. Well, we have to move now.~ EXIT
END

IF ~~ THEN BEGIN FAPC3.6.1
SAY ~Maybe. Or maybe I was the only one born that winter? Maybe my mother died in a childbed, or she was heavy with me when a stronger man killed her previous husband and took her to be his wife, and nobody would want another cub? I know not and it’s not important. ~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN FAPC3.6.2
SAY ~Yes. Sylvanus was pleased that the Black Raven brought a vessel for the spirit of Kador the Burner, the famous druid who fell to the Nature’s enemies and sent rains. Kador’s spirit now lives in me...I just know it!~
IF ~~ THEN EXIT
END

END

//EDWIN

APPEND ~EDWINJ~

IF WEIGHT #-2
 ~Global("X#EdwinFriendTalk","GLOBAL",2)~ THEN BEGIN EDPC1
SAY ~Simian…yes, I do mean *you*, little <PRO_MANWOMAN> whose main goal seems to be wandering aimlessly through barbaric lands. Do you even realize what kind of luck you had in meeting me and having me join your…shall we name it company? Do you even suspect what gem you have inadvertently discovered? (No, of course not; <PRO_HESHE> is so thick that <PRO_HESHE> is clueless that <PRO_HESHE> has a Red Wizard of Thay in <PRO_HISHER> employ.)~ [EDWIN99]
++ ~A very red jewel?~ GOTO EDPC1.1
+ ~Class(Player1,MAGE_ALL)~ + ~Oh, quit your whining. I am at least as good a mage as you are, if not a better one.~  GOTO EDPC1.2
+ ~Class(Player1, SORCERER)~ + ~Wizard, you study every night for hours to make your poor head keep what my blood gives me freely. I think it’s you who should be in awe of me, not vice versa.~ GOTO EDPC1.3
++ ~Well, enlighten me then. It is a sore thing not to know just how lucky I am.~ GOTO EDPC1.4
++ ~As far as I am concerned you are yet another clown who leeched himself to my glorious self, to snatch himself a sliver of fame from my plate and to get crumbs from my spoils.~ GOTO EDPC1.5
END

IF ~~ EDPC1.1
SAY ~ A Red Wizard of Thay wears his robes with pride and expects deference from those who are graced with their sight… This would occur in civilized lands, of course.~
++ ~So, what’s so special about the Red Wizards, Edwin? It is a sore thing not to know just how lucky I am. ~ GOTO EDPC1.4
++ ~*Snicker* That explains why a Red Wizard would dress up like a desperate picador, but what about you, Edwin?~ GOTO EDPC1.6
++ ~ In our uncivilized lands, *we* barbarians would rather laugh, than bow to such as you.~ GOTO EDPC1.5
END

IF ~~ EDPC1.2 
SAY ~The Red Wizards of Thay hold the darkest secrets of the strongest magic! The weakest of our Zulkir could grind that pathetic Elminster of yours to dust with a flick of her finger. (I hold more power in my pinky then <PRO_HESHE> does in <PRO_HISHER> dry little brain, I am sure.) ~
++ ~And Zulkir would be a honey and nut pastry?~ GOTO EDPC1.7
++ ~Oh, bite it, Edwin. Red Wizards think themselves so important, but in truth they are no better than other mages. In fact they are worse, because they spend too much time on political scheming and too little on researching magic.~ GOTO EDPC1.8
++ ~You have convinced me of the Red Wizards’ superiority, Edwin. If you shall offer me a practical demonstration of your skill in the next battle, I’ll kneel before you and forever worship your prowess. I’m sure you wish to hurry that joyous occurrence along, so let’s just move. NOW!~ EXIT
END

IF ~~ EDPC1.3
SAY ~Indeed, in a land that prefers hard boiled eggs to meringue a la crème, your artless approach to magic would be more appreciated, than my perfectly honed skill. Luckily, there are more enlightened societies out there. ~
IF ~~ THEN EXIT
END

IF ~~ EDPC1.4
SAY ~I will have you know, simian, that you have a Red Wizard of Thay gracing you with his presence. I have been groomed to rule. The only thing that stops me from seeking to conquer this wasteland is that it is utterly barbaric and unappealing to a sophisticated thinker of my caliber.~
++ ~Ah, well. I would not mind ruling Baldur’s Gate myself, but tastes differ.~ EXIT
++ ~ Oh, bite it, Edwin. Red Wizards think themselves so important, but in truth they are no better than other mages. In fact they are worse, because they spend too much time on political scheming and too little on researching magic. ~ GOTO EDPC1.8
++ ~ You have convinced me of the Red Wizards’ superiority, Edwin. If you shall offer me a practical demonstration of your skill in the next battle, I’ll kneel before you and forever worship your prowess. I’m sure you wish to hurry that joyous occurrence along, so let’s just move. NOW!~ EXIT
END

IF ~~ EDPC1.5
SAY ~ I see your wit is as sharp and cutting as a boiled potato. (That goes to prove that you don’t have to be a druid for wildlife to talk back.)~
IF ~~ THEN EXIT
END

IF ~~ EDPC1.6
SAY ~I *am* a Red Wizard, you dullard!~
++ ~O! Who would have guessed! *you start laughing*~ GOTO EDPC1.5
++ ~No kidding?!~ GOTO EDPC1.4
++ ~Calm down, Edwin. A practical demonstration of your outstanding skill in the next battle is in order. And we won’t get there unless we move. NOW!~ EXIT
END

IF ~~ EDPC1.7
SAY ~The Zulkir, my painfully ignorant travel companion, are the most powerful mages among the Red Wizards. They have complete dominion over the wizards in their respective schools of magic. (Shall I have to clarify *that*, I wonder?)~
++ ~Magocracy does not sound like a very good way of governing to me… True mages should be removed from the affairs of the world to practices true arcane art.~ GOTO EDPC1.9
++ ~ Oh, bite it, Edwin. Red Wizards think themselves so important, but in truth they are no better than other mages. In fact they are worse, because they spend too much time on political scheming and too little on researching magic. ~ GOTO EDPC1.8
++ ~ You have convinced me of the Red Wizards’ superiority, Edwin. If you shall offer me a practical demonstration of your skill in the next battle, I’ll kneel before you and forever worship your prowess. I’m sure you wish to hurry that joyous occurrence along, so let’s just move. NOW!~ EXIT
END

IF ~~ EDPC1.8
SAY ~Yes, yes, the challenges posed by the unilateral mind. Those who are accepted into the ranks of the Red Wizards are talented beyond what barbarians here can imagine. Thusly, they excel in both magic and politics.~
IF ~~ THEN GOTO EDPC1.9
END 

IF ~~ EDPC1.9
SAY ~True mages should not be removed from the world; they should rule it. Keeping wizards from leadership would leave the world stumbling in the dark like a headless chicken.~
IF ~~ THEN EXIT
END 

IF WEIGHT #-2
 ~Global("X#EdwinDynaheir","GLOBAL",2)~ THEN BEGIN EDPC2
SAY ~<CHARNAME>, what part of "I command you to kill the Rashemi witch" did you not understand? Mayhaps I should put it in simpler, shorter words? Would you need it to be written down and read to you aloud five times a day so you could keep it in your tiny mind?~ [EDWIN99]
+ ~!Alignment(Player1, MASK_EVIL)~ + ~Why do you even need to kill her? Is she a person of some importance?~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",3)~ GOTO EDPC2.1
+ ~Alignment(Player1, MASK_EVIL)~ + ~Why do you even need to kill her? Is she a person of some importance?~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",3)~ + EDPC2.1a
+ ~Gender(Player1, FEMALE) CheckStatGT(Player1,12,CHR)~ + ~Hmm…that reading out loud idea is not that bad. I love the sound of your voice almost as much as you do yourself, Edwin.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",3)~ GOTO EDPC2.2a
+ ~Gender(Player1, FEMALE) !CheckStatGT(Player1,12,CHR)~ + ~Hmm…that reading out loud idea is not that bad. I love the sound of your voice almost as much as you do yourself, Edwin.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",3)~ GOTO EDPC2.2b
++ ~I promised you to kill her, and I will make good on my word.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",3)~ GOTO EDPC2.3
++ ~*Sighs* <CHARNAME> do this, <CHARNAME> do that…somebody give this monkey a banana!~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",3)~ GOTO EDPC2.4
++ ~Mayhaps I should cut your throat and see if your blood is red like your skirt.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",3) ActionOverride("edwin",ReallyForceSpell("edwin",WIZARD_PROTECTION_FROM_FIRE) ActionOverride("edwin",ReallyForceSpell(Player1,WIZARD_FIREBALL)~ EXIT
++ ~What part part of, "I am tired of hearing your voice", did you not understand?~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",3)~ GOTO EDPC2.4
++ ~Oh, I understood every word you said... I was just ignoring you.~ EXIT
END

IF ~~ EDPC2.1
SAY ~She is a Rashemi witch, and it is my appointed task to destroy her. That is all you need to know (and all <PRO_HESHE> can comprehend anyway. What would a simian know of the prospects that will open before me if I gain Nevron’s trust?)~
IF ~~ THEN EXIT
END

IF ~~ EDPC2.1a
SAY ~ She is a Rashemi witch, and it is my appointed task to destroy her. Let us say that her demise shall be the first step of my glorious ascent.~
IF ~~ THEN EXIT
END

IF ~~ EDPC2.2a
SAY~ Ah, yes, indeed – the sound of my voice. I shall have you know that many before you have found it alluring, especially in the hour of sunsets. Yet I feel obliged to remind that my fabulous voice is not going to be there for you to enjoy if the witch lives.~
++ ~Is she a person of some importance?~ + EDPC2.1a 
+~ CheckStatGT(Player1, 15,CHR)~+ ~Were you and her… er… connected in any way before that you so greatly desire her death, my precious?~ + EDPC2.8
+~ !CheckStatGT(Player1, 15,CHR)~+ ~Were you and her… er… connected in any way before that you so greatly desire her death, my precious?~ + EDPC2.5
++ ~I promised you to kill her, and I will make good on my word.~ + EDPC2.3a
END

IF ~~ EDPC2.2b
SAY ~*Rolls his eyes* (Not *another* barbarian lusting after my perfect self… ) Listen, o woman of er… integrity. My fabulous voice is not going to be there for you to marvel at, if you won’t kill my adversary.~
++ ~Were you and her… er… connected in any way before that you so greatly desire her death, my precious?~ + EDPC2.5 
++ ~ Do you even need to kill her? Is she a person of some importance?~ GOTO EDPC2.1
++ ~I promised you to kill her, and I will make good on my word.~ + EDPC2.3
END

IF ~~ EDPC2.3
SAY ~In your own grim and shabby way you have quite a… commanding presence. If one closes his eyes to your unwashed face, dreadful accent and a beggar’s outfit that is. Now, off you go, simian. ~
IF ~~ EXIT
END

IF~~ EDPC2.3a
SAY ~You have a charming and commanding presence. I foresee our collaboration shall be pleasurable in more ways than one. ~
IF ~~ EXIT
END

IF ~~ EDPC2.4
SAY ~(It is amusing how they always imitate their betters) Kill DYNAHEIR! Not a goblin, not a xzvart, not a kobold – DYNAHIER! D-Y-N-A… Just kill her and then we will talk fruits!~
IF ~~ THEN EXIT
END

IF ~~ EDPC2.5
SAY ~What are you alluding at, you insipid… (Wait! That might just be the stimulus that simian will respond to!) Dynaheir was the love of my life, <CHARNAME>. And she betrayed me… horribly. (That’s enough details for this stupid cow, I think) Kill her, and I will let you drool over me in adoring gratitude. I might even kiss you. Later. Much later.~
++ ~How about – a kiss now, murder later?~ + EDPC2.6
++ ~How did she betray you, Edwin?~ + EDPC2.7
++ ~I promised you to kill her, and I will make good on my word. We will discuss romantic implications some other time.~ + EDPC2.3
+ ~CheckStatGT(Player1,15,INT)~ + ~Huh, good try...  But not believable.  Care to try again?~ + EDPC2.9
END 

IF ~~ EDPC2.6
SAY ~No, simian, that won’t do at all. I have a standard, and you will meet it after you done what I ordered you to do.(If she can follow commands it might not be a total loss.)~
IF ~~ THEN EXIT
END

IF ~~ EDPC2.7
SAY ~I said: horribly. Now kindly pick your jaw up from the ground and attend to my task and your…(How should I name it? Cross-country hide and seek? ) Ah well, quests.~
IF ~~ THEN EXIT
END 

IF ~~ EDPC2.8
SAY ~ Of course not – my perfect taste in women would prevent me from ever becoming involved with such a fanatical, primitive and plain-minded wench. ~
IF ~~ THEN GOTO EDPC2.1a
END 

IF ~~ EDPC2.9
SAY ~ Of course not – my perfect taste in women would prevent me from such a mistake. ~
IF ~~ THEN EXIT
END

IF WEIGHT #-2
 ~Global("X#EdwinDynaheir","GLOBAL",4)~ THEN BEGIN EDPC3
SAY ~This land is infested with mercy, which in time causes such complications as feeblemindness. You are sick, very sick <PRO_MANWOMAN>, <CHARNAME>, and it is I who suffers from your symptoms. Can your brain grasp the fact that I did not come here to *save* the witch and to travel in her abhorring company, but to kill her?~  [EDWIN99]
+ ~InParty("Minsc")~ + ~Edwin, I do not care for Dynaheir, but I want to have Minsc along.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",5)~ GOTO EDPC3.1
++ ~Oh, shut up. She is useful.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",5)~ GOTO EDPC3.2
++ ~Indeed, you have blotched your task, so I can report you to your Zulkir as a traitor. Now, I suggest that you do what I say.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",5)~ GOTO EDPC3.3
+ ~Gender(Player1, FEMALE)~ + ~Truth be told, Edwin, I don’t really want to kill Dynaheir.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",5)~ GOTO EDPC3.6
++ ~Well, let us kill her then!~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",5)~ EXTERN ~BDYNAH~ EDPC3.4
++~I shall not suffer such indignity as the murder of a comrade at arms. Dynaheir is under my protection, Edwin, and you’d better not forget it.~ DO ~SetGlobal("X#EdwinDynaheir","GLOBAL",5)~ + EDPC3.12
END


IF ~~ EDPC3.1
SAY ~You keep the witch because of the critter-worshipping oaf? ~
= ~(Precisely what I would expect from an orphan begotten in a haystack.)You need not loose him, <CHARNAME>… if I were to arrange an… accident…~
++ ~Right you are, Edwin. He is strong, but he is stupid. Go ahead with your plan.~ + EDPC3.5
++ ~No, I do not like this conspiracy. Let’s just kill Dynaheir and be done with that. ~ EXTERN ~BDYNAH~ EDPC3.4
++ ~ Oh, shut up. She has her uses.~ GOTO EDPC3.2
+~Gender(Player1, FEMALE) CheckStatGT(Player1, 15,CHR)~ +~Why exactly do you need to inform me? Have my leadership skills impressed you to such an extent that you seek my approval?~ GOTO EDPC3.8
+~Alignment(Player1, MASK_EVIL) !Gender(Player1, FEMALE)~ +~Why exactly do you need to inform me? Have my leadership skills impressed you to such an extent that you seek my approval?~ GOTO EDPC3.7
END

IF ~~ EDPC3.2
SAY ~I cannot call her a mediocrity, <CHARNAME>, for it would be an exaggeration of her capabilities. Your… party (yes, yes, that’s the more flattering word than a rag-tag band) will be much better off if you replace her.~
= ~And if you are… afraid of the resistance she can put up… I can arrange an… accident…~
++ ~Right you are, Edwin. Go ahead with your plan.~ + EDPC3.5
++ ~No, I do not like this conspiracy. Let’s just kill Dynaheir and be done with that. ~ EXTERN ~BDYNAH~ EDPC3.4
++ ~ Dynaheir lives, Edwin. Or should I report to your Zulkir that you have failed your task and are willingly consorting with a Rashemi witch?~ GOTO EDPC3.3
+~Gender(Player1,FEMALE) CheckStatGT(Player1, 15,CHR)~ +~Why exactly do you need to inform me? Have my leadership skills impressed you to such an extent that you seek my approval?~ GOTO EDPC3.8
+~Alignment(Player1, MASK_EVIL) !Gender(Player1,FEMALE)~ +~Why exactly do you need to inform me? Have my leadership skills impressed you to such an extent that you seek my approval?~ GOTO EDPC3.7
END


IF ~~ EDPC3.3
SAY ~ My amateur comedian companion, your words would mean less to my Zulkir than the rattle of a pebble caught in the sole of his boot. I suggest that you do not try to play this game with me, <CHARNAME>. It would be too boring to win over you.~
IF ~~ THEN DO ~SetGlobalTimer("EdwinKillsDynaheir","GLOBAL", 15000)~ EXIT
END

IF ~~ EDPC3.5
SAY ~That will be done in due course.~
IF ~~ THEN DO ~SetGlobalTimer("EdwinKillsDynaheir","GLOBAL", 15000)~
EXIT
END

IF ~~ THEN BEGIN EDPC3.6
SAY ~Oh, you do not want to kill the witch - that’s bloody brilliant! Your sense of humor is growing on me, I swear! (I do hope she is joking…)~
+~ !CheckStatGT(Player1, 15, INT)~+~ It is not a jest. I do find her useful, and besides, I fear for your safety.~ GOTO EDPC3.9
++~ Yes, I’m a funny one. Let’s kill her, then.~ EXTERN ~BDYNAH~ EDPC3.4
+~ InParty("Minsc") CheckStatGT(Player1, 15,INT)~+ ~ Truly, Edwin, to me murder lacks that subtle je ne sais quoi. It hardly seems like a feat to do away with the witch before you know what she’s after. Besides, she seems well guarded and I fear for your safety.~ + EDPC3.11
+~ !InParty("Minsc") CheckStatGT(Player1, 15,INT)~+ ~ Truly, Edwin, to me murder lacks that subtle je ne sais quoi. It hardly seems like a feat to do away with the witch before you know what she’s after. Besides, she seems skilled in her craft and I fear for your safety.~+EDPC3.11
++~You could do this without constantly pestering me about it you know. It’s not like you lack the opportunity, seeing as you’re traveling by her side.~ + EDPC3.10
END

IF ~~ EDPC3.7
SAY ~It is a matter of basic courtesy, given that you have convinced yourself and these other simpletons that you are the leader of this group. I shall not waste time on consulting you on this issue. (Good. It is good.)~ 
IF ~~ THEN DO ~SetGlobalTimer("EdwinKillsDynaheir","GLOBAL", 15000)~ EXIT
END

IF ~~ EDPC3.8
SAY ~I was under the impression that we had an understanding regarding the witch. I hope that you haven’t lost your stomach for a little conspiracy – it is, after all, the spice of life, and you do seem like one who appreciates a touch of perversion.~
+~ InParty("Minsc") CheckStatGT(Player1,15,INT)~+ ~ Truly, Edwin, it hardly seems like a feat to do away with the witch before you know what she’s after. Besides, she seems well guarded and I fear for your safety.~ + EDPC3.11
+ ~!InParty("Minsc") CheckStatGT(Player1,15,INT)~+ ~ Truly, Edwin, it hardly seems like a feat to do away with the witch before you know what she’s after. Besides, she seems skilled in her craft and I fear for your safety.~+EDPC3.11
+ ~!CheckStatGT(Player1,15,INT)~ + ~But she doesn’t even mind having you around! Dynaheir didn’t actually do anything to you! I mean, if you did attack her, she might…~ + EDPC3.9
++ ~Right you are, Edwin. Go ahead with your plan.~ +EDPC3.5
++ ~I shall not suffer such indignity as the murder of a comrade at arms. Dynaheir is under my protection, Edwin, and you’d better not forget it.~+ EDPC3.12
END

IF ~~ EDPC3.9
SAY ~What an utterly charming (if obviously dim witted) disposition you have, my dear…Let me set your mind at ease – I am perfectly capable of doing away with the witch. Yet, to demonstrate that I am not without respect towards a woman’s delicate sensibilities I shall not consult you again on such prosaic subjects. (I see that my plans for the Wychlaran will encounter no opposition from her.)~
IF ~~ THEN DO ~SetGlobalTimer("EdwinKillsDynaheir","GLOBAL", 15000)~ EXIT
END

IF ~~ EDPC3.10
SAY~It’s been a pleasure to confer with you nonetheless. (I see that my plans for the Wychlaran will encounter no opposition from her.) ~
IF ~~ THEN DO ~SetGlobalTimer("EdwinKillsDynaheir","GLOBAL", 15000)~ EXIT
END

IF ~~ EDPC3.11
SAY~ Let me set your mind at ease – I am perfectly capable of doing away with the witch. However, your concern for my well being is unexpectedly touching and gaining more insight into the Wychlaran’s plans might actually prove beneficial.~
=~Very well, my dear, you have proven a point. She will be dealt with in due course.~
IF ~~ EXIT
END 

IF ~~ EDPC3.12
SAY ~ This feeblemindedness has affected you more than I had originally thought. Perhaps you have tiny illithid dwelling inside your rapidly shrinking skull. If I could actually bring myself to care, I would feel sorry for you; as it is though, I just hope it is not contagious.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2
 ~Global("X#EdwinFriendTalk","GLOBAL",4)~ THEN BEGIN EDPC4
SAY ~Ah, how I miss the graceful and sophisticated women of my homeland… It looks that women *here* are simply keen on pretending they are manly men. Others provide conversation as fascinating as the rumbling of a boulder…Not to mention the ones who think mimicking the mating rituals of wild ducks is attractive. (One could go mad from all that quacking, wing flapping and tail wiggling.)~ [EDWIN99]
++ ~*Snort* The observation would have nothing to do with the quarrel you had with your one-night lady friend back there, of course.~ GOTO EDPC4.1
++ ~*Hotly* Why do you always have to berate others? Have you ever considered that women here do not care for you, because you look and act ridiculous?~ GOTO EDPC4.2
+ ~Gender(Player1, MALE)~ + ~*Shrug* Say what you will, but they are good enough for me.~ GOTO EDPC4.3
+ ~Gender(Player1, FEMALE) OR(2) CheckStatGT(Player1, 12,INT) CheckStatGT(Player1, 12, CHR)~ + ~Is that so? What type would you prefer, then? Birds of paradise, mother hens, silly geese…~ GOTO EDPC4.4a
++ ~Please, please, give me a moment’s respite from your whining!~ GOTO EDPC4.5
END

IF ~~ EDPC4.1
SAY ~I assure you that my observation has a purely philosophical value. It has nothing to do with the self-interested lowly wench. Yet, all theories need practical application - I suppose she could serve as an example of the outrageous attitudes here.~ 
++ ~*Hotly* Why do you always have to berate others? Have you ever considered that women here do not care for you, because you look and act ridiculous?~ GOTO EDPC4.2
+ ~Gender(Player1, MALE)~ + ~ *Shrug* Say what you will, but they are good enough for me.~ GOTO EDPC4.3
+ ~Gender(Player1, FEMALE) OR(2) CheckStatGT(Player1, 12,INT) CheckStatGT(Player1, 12, CHR)~ + ~ What happened? I thought you were quite popular amidst the barmaids and free-spirited ladies of the region. ~ GOTO EDPC4.4
++ ~Please, please, give me a moment’s respite from your whining!~ GOTO EDPC4.5
END

IF ~~ EDPC4.2
SAY ~No! Of course not – it is just that the women from these parts are so used to oafs that they could not recognize perfection if it bit them on the…erm, nose. ~
IF ~~ THEN EXIT
END

IF ~~ EDPC4.3
SAY ~Now, of course, the indiscriminative voracity of your barbarian taste would push you to copulate with a slag, if a local intellectual pointed you to it and told you it was female. I, on another hand, require stimulating conversation, bodily hygiene and some distant trace of good manners in a woman that is deserving of my attention.~
IF ~~ THEN EXIT
END

IF ~~ EDPC4.4
SAY ~ An inconsequential and trivial matter, I assure you.~
++~Has Edwin turned discrete all of a sudden? Where are all the spicy details?~ GOTO EDPC4.5
++~Oh, thank you for not sharing it, then. Gods forbid I could ever hear something trivial or inconsequential from you.~ EXIT
++~For once I’d like to hear something constructive from you. Since I now know what kind of women you find repulsive, do enlighten me on what kind – if any – you actually like.~ + EDPC4.4a
END

IF ~~ EDPC4.4a
SAY ~*pauses and smirks* Would you like an honest response, or the pompous line I serve debutantes at Spring Solstice ball? It is quite charming and well conceived, as befitting a man who is as versed in the ways of the world as I am. However, you do seem to be past the age when young women believe that denying men sensual favors will result in death or permanent debilitating affliction. Or that they would do anything to win your favour.~
++~Who knows?~ +EDPC4.6
++~That is a horrible and demeaning thing to say!~+EDPC4.7
++~The honest answer will do, I should think…~ +EDPC4.8
END 


IF ~~ EDPC4.5
SAY ~That only proves your own stupidity. Sages would be grateful for a single word from me.~
IF ~~ THEN EXIT
END

IF ~~ EDPC4.6
SAY ~Not so (quoth I), let baser things devise 
To die in dust, but you shall live by fame: 
My verse your virtues rare shall eternize, 
And in the heavens write your glorious name; 
Where, whenas death shall all the world subdue, 
Our love shall live, and later life renew.~
IF ~~ THEN EXIT
END


IF ~~ THEN EDPC4.7
SAY ~ It is only demeaning for those who would actually buy such nonsense. To others, it is simply amusing; I see it is not the case with you. (A sense of humor does require intelligence. What *was* I thinking?)~ 
IF ~~ THEN EXIT 
END

IF ~~ EDPC4.8
SAY ~One option would be a woman whose perfect beauty is unmarred by any trace of intelligence. Of course, she should be at least bright enough to see that being overly communicative spoils her charm – after all, a marble statue might be beautiful to behold, but one wouldn’t really expect it to speak wise words.~
++~I should have expected that…~ + EDPC4.9
++~That’s so typical of you! When will you learn women are not inanimate objects?~ +EDPC4.10
++~It’s surprising that you even like another type of woman.~ + EDPC4.9
END

IF ~~ EDPC4.9
SAY ~Obviously, you do not understand the complexity of my personality. You might have mistaken me for a shallow man – let me assure you, shallow I am not. (Constantly being misunderstood makes me taste bile.)~
=~ Even ladies who were less endowed by nature can catch my eye and benefit from my unparalleled talents, provided they challenge my intellect rather than cause the blood to rush away from my head at first glance.~
++~Excuse me while I regain my ability to speak.~ EXIT
++~I am sure all the less fortunate womanhood are grateful for your immense generosity.~EXIT
++~I can’t decide whether I should be flattered or offended that you are still capable of coherent speech in my company.~ EXIT
END

IF ~~ EDPC4.10
SAY ~Inanimate? No. (Do I stutter as I speak, I wonder?) Animate and quite beautifully so. If anything from this conversation should by some miracle attach itself to your memory, let it be the fact that being overly communicative is a sin.~ 
IF ~~ THEN EXIT
END 

END

CHAIN3 ~BDYNAH~ EDPC3.4
~So thou hast shown thy true colors at last! And they art red. Let us battle then!~
DO ~ActionOverride("Minsc", LeaveParty())ActionOverride("Minsc", Enemy())ActionOverride("Dynaheir", LeaveParty())ActionOverride("Dynaheir", Enemy()~
EXIT


APPEND ~BXZAR~

IF WEIGHT #-2
 ~Global("XzFriendTalk","GLOBAL",3)~ THEN BEGIN X#XzarFriend2
SAY ~Damnation! I’ve broken one of my vials…~
++ ~Oh, I’m sorry. ~ + XZPC2.1
++ ~Oh… what was it for? ~ + XZPC2.2
++ ~That’s fantastic. I can smell the contents from here. Get rid of it. ~ + XZPC2.3
END

IF ~~ XZPC2.1
SAY ~Yes, well I can get another very easily… ~
++ ~Oh… what was it for? ~ + XZPC2.2
++ ~Uh-huh. Not easily enough to cover that stench. Dump it! ~ + XZPC2.3
END

IF ~~ XZPC2.2
SAY ~Oh, well I use them to collect… specimens… ~
++ ~Specimens? What do you mean by that? ~ + XZPC2.4
++ ~You mean all that blood and goop you collect? Disgusting! Keep it away from me!~ + XZPC2.3
END

IF ~~ XZPC2.3
SAY ~Certainly. I am no more insensible than you to the fact that this sample is spoilt beyond recovery. I *would* have expected a more comradely sympathy for my plight, however. You really are very crass and insensitive, you know.~
IF ~~ THEN EXIT
END

IF ~~ XZPC2.4
SAY ~Well, you’ve seen me gather the hearts’ blood of several creatures, no? I use these collectibles in my experiments. I don’t understand why, but almost everyone seems to have some little distaste for my efforts. ~
++ ~Actually, no. It sounds very interesting to me. ~ + XZPC2.5
++ ~You’re a sick, insane Necromancer, and I wonder *why* I allow you and your revolting collection anywhere near me! ~ + XZPC2.3
++ ~Uh...it might be that your preoccupation with death and decay strikes people as a little…odd. ~ + XZPC2.9
END

IF ~~ XZPC2.5
SAY ~*Really*? I… I don’t meet many girls who like my sort of hobbies. ~
++ ~Maybe you could show me sometime? What you do with your… specimens? ~ + XZPC2.7
++ ~Yeah, well I’m pretty open-mined. Just don’t make me a specimen, ok? ~ + XZPC2.8
++ ~Ok, done playing along with this one. You’re freaking me out and the smell is making me sick. Just get rid of it. In silence! ~ + XZPC2.3
END

IF ~~ XZPC2.7
SAY ~Of course! I can’t deny such pleasures to one so willing!~
IF ~~ THEN EXIT
END

IF ~~ XZPC2.8
SAY ~Oh, well that’s a little disappointing, <CHARNAME>. But only a little bit. You really would make a *magnificent* subject…~
IF ~~ THEN EXIT
END

IF ~~ XZPC2.9
SAY ~Only *living* people. But consider; the dead must outnumber the living by ten thousand to one by now. So who are we - the living - the temporarily living, I mean - to be so prejudiced against true democracy?~
++ ~Right, right, right. Just dump the stink and fall back in line. ~ + XZPC2.3
++ ~Could be just a practical thing. The dead aren’t much in evidence; don’t have a lot to say for themselves, you know? ~ + XZPC2.10
++ ~Hmm. You may have a point there. Maybe you can give me a little instruction the next chance you get. ~ + XZPC2.7
END

IF ~~ XZPC2.10
SAY ~Ahhh, but they *can*! You will be astounded - I hope, one day soon - to discover the eloquence of the deceased, <CHARNAME>. ~
IF ~~ THEN EXIT
END

END

APPEND ~XZARJ~

IF WEIGHT #-2
 ~Global("X#XzarMendas","GLOBAL",1)~ THEN BEGIN XzarMendas
SAY ~Ah, look at this corpse, <CHARNAME>.~
= ~Note that the intestines are lower in relative mass, as is typical for a canid, as opposed to the ominivorous demands on the human digestive tract, but that they are located suitably for a biped rather than a quadruped.~
++ ~Urrrppp!~ DO ~SetGlobal("X#XzarMendas","GLOBAL",2)~ + XZPC3.0
END

IF ~~ XZPC3.0
SAY ~No, look!  This is the *interesting* part. The unused torso space is occupied by an enlarged heart and lungs.  Hence the creature's unnatural endurance.  The additional power of the heart's pumping action would also account for its bleeding so *very* copiously when dismembered.~
= ~Perhaps, now I shall show you what I do with my specimens, yes? ~
++ ~I was wondering when you’d show me! ~ + XZPC3.1
++ ~Couldn’t we wait for something more… interesting? ~ + XZPC3.2
++ ~This is more disgusting than I thought- never mind! ~ + XZPC3.3
END

IF ~~ XZPC3.1
SAY ~First, I cut open its chest - like so. There! Can you see the heart? ~
++ ~Yes, its there, right? ~ + XZPC3.4
++ ~ No, I can’t. Sorry. ~ + XZPC3.5
++ ~I… I think I’m going to be sick. ~ + XZPC3.6
END

IF ~~ XZPC3.2
SAY ~Nonsense! Its bestial ferocity is the perfect essence for a beginner’s first distillation. Now.~
IF ~~ THEN GOTO XZPC3.1
END 

IF ~~ XZPC3.3
SAY ~CHICKEN! Fit only to make a salad of. Or do you lay eggs as well? No matter - this is what I expected.~
IF ~~ THEN EXIT
END

IF ~~ XZPC3.4
SAY ~Correct! You take to this well. Now hold the vial still while I extract the blood…~
++ ~Why did you cut it there? Does it matter where you do it? ~ + XZPC3.7
++ ~That’s a lot of blood… ~ + XZPC3.8
++ ~Oh - I’m going to be sick! ~ + XZPC3.6
END

IF ~~ XZPC3.5
SAY ~That doesn’t matter. In the wolf’s case, the spleen would do even better but you’d never find that. Just stay away from these big puffy things. They are lungs and no use to anyone. Unless you find one in a fish, that is…ahem. ~
IF ~~ THEN GOTO XZPC3.5a
END

IF ~~ XZPC3.5a
SAY ~See? Here is the heart. Lovely, isn’t it? Now hold this vial whilst I fill it. ~
++ ~Why did you cut it there? Does it matter where you do it? ~ + XZPC3.7
++ ~That’s a lot of blood… ~ + XZPC3.8
++ ~Oh - I’m going to be sick! ~ + XZPC3.6
END

IF ~~ XZPC3.6
SAY ~Hee-hee! Suppression of the gag reflex is part of the learning process, <CHARNAME>. But not on the specimen, you fool! Over there! ~
++ ~Bluh-WOOAHLP! ~ + XZPC3.18
++ ~*You keep your rebelious dinner down. There is a reason to why the songs call you a Hero of the Sword Coast!*~ + XZPC3.7a
END

IF ~~ XZPC3.7
SAY ~Yes, it does. You get the most blood when you gut it along this curve. Hmm. Could really have used a larger bottle. No matter. Your sleeves are washable, I trust?~
IF ~~ THEN GOTO XZPC3.7a
END

IF ~~ XZPC3.7a
SAY ~Well, that’s all of it. That’s how you collect the blood. Now to its use. ~
++ ~*Smile* I’m looking forward to it! ~ + XZPC3.9
++ ~Well, maybe… It *does* make me a little nauseas. ~ + XZPC3.18
END

IF ~~ XZPC3.8
SAY ~Yes, quite a lot. Could have used a larger bottle actually. Never mind that now. I’ve seen you launder your clothing and assume your face and hands are washable as well…~
IF ~~ THEN GOTO XZPC3.8a
END

IF ~~ XZPC3.8a
SAY ~Anyway… that’s how you collect the blood. Next, I’ll show you what to do with it. ~
++ ~*Smile* I’m looking forward to it! ~ + XZPC3.9
++ ~Well, maybe… It *does* make me a little nauseas… ~ + XZPC3.18
END

IF ~~ XZPC3.9
SAY ~*He grins insanely at a point beyond your left ear.* If I dared hope for so much, I’d say you *really* enjoy this. ~ 
IF ~~ THEN GOTO XZPC3.10
END

IF ~~ XZPC3.10
SAY ~Now! See that pretty little flower I preserved? You, <CHARNAME>, shall pour the heart’s blood over it whilst I recite the enabling cantrip:
Oh, gay blossom
Within you abide
The spirit of poor wolfman
From the Other Side. ~
++ ~That sure was impressive. Now what? ~ + XZPC3.11
++ ~Okay. We’ve now got a blood-soaked flower. What of it? ~ + XZPC3.12
END

IF ~~ XZPC3.11
SAY ~Well, I translated - entirely for your benefit. Couldn’t expect you to appreciate Necromantic in five minutes, could I? Anyway… ~
IF ~~ THEN GOTO XZPC3.12
END

IF ~~ XZPC3.12
SAY ~*Now*, <CHARNAME>, you take the flower! ~
++ ~Huh! What a let-down. I….OOWWW!!!~ DO ~ApplyDamage(Player1,5,FIRE)~ GOTO XZPC3.13
END

IF ~~ XZPC3.13
SAY ~Childishly simple but…effective, is it not? ~
++ ~You bastard! That ‘flower’ is a dire stinging nettle! ~ + XZPC3.14
END

IF ~~ XZPC3.14
SAY ~Really? I bow to the superiority of your botanical lore. But…what, pray tell, has the type of flower to do with any of this? ~
++ ~It’s got poisoned thorns, dammit. I’ll be itching for a week if I don’t die of blood poisoning first on account of your foolery. ~ + XZPC3.15
++ ~That ‘poor little flower’ bites worse - all by itself - than any wolf I’ve ever met. ~ + XZPC3.16
++ ~Nothing. Nothing at all. You’re a wonder wizard of the first degree, Xzar.~ + XZPC3.17
END

IF ~~ XZPC3.15
SAY ~Oooh! Would you do that for me? I’d be ever so grateful, really I would.~
IF ~~ THEN EXIT
END

IF ~~ XZPC3.16
SAY ~Then behold the power of unintended magecraft, <CHARNAME>, for never have I observed of clearer case of like calling to like - which, as you doubtless will *not* know, is the foundation of *all* thaumaturgy!~
IF ~~ THEN EXIT
END

IF ~~ XZPC3.17
SAY ~You know, somehow, <CHARNAME>, you say that as if you have expected any other result.~
IF ~~ THEN EXIT
END

IF ~~ XZPC3.18
SAY ~Really, you astonish me. I’ve seen you covered from toe to crown in random muck from the accidents of combat. Is it the intelligent purposefulness behind this mere drop that discommodes you? Now if you are *quite* finished amusing yourself, may we continue the lesson? ~
++ ~Uh…sure…but…not now. Next year, this time…maybe…~ EXIT
++ ~Phew. *spit* Yeah, I’m ready. ~ + XZPC3.10
++ ~*Blech!* Ah…Xzar, dare I ask *why* you are prodding my late lunch there on the ground? ~ + XZPC3.19
END

IF ~~ XZPC3.19
SAY ~I wasn’t! Well, not really. Just the off-chance, you know…that you’d coughed up something important. But you don’t seem to have done, so if we might continue? ~
++ ~Sure. Let ‘er rip. ~ + XZPC3.10
++ ~No! Not now and not ever! Let’s move it.~ EXIT
END

END


//SKIE

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])
InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
Global("SKMO1","LOCALS",0)~ THEN ~BSKIE~ SKMO1
~Montaron, you're staring again! *sigh* Have I smudged my eyeshadow... what I'd give for a mirror...~ [SKIE99]
DO ~SetGlobal("SKMO1","LOCALS",1)~
== ~BMONTA~ ~Weren't starin'. Were curious, though. Why'd a well-born dolly-bird such as ye be, take t' hangin wi' a pack o' alley-bashers 'n' cuthroats like we? Seems ye'd have had better choices fer yer 'musement - *and* fer yer dippin'.~
== ~BSKIE~ ~I am not hanging around! I... I am an adventurer at heart like you and <CHARNAME>. But father...No! He has nothing to do with this! Nothing!~
== ~BMONTA~ ~Heheh! Daddy won't stick yer pastimes, eh? Not ree-spectuble, is they? Heh. I knows *that* tune well enow. Angries the blood, don't it?~
== ~BSKIE~ ~Anger? *sigh* It's... er... just silly things really. Like how he is always telling me to dress like a lady and not a street urchin, even though *I* should be allowed to dress how I feel! Or... or when he insists on embarrasing me in front of people by telling them "what a beautiful baby" I was! Or..~
== ~BMONTA~ ~(Phew! Looser'n a barrel o' herring 'at's gone ripe inna sun.)~
== ~BSKIE~ ~...me to say the "right words" when he is introducing me to his oafish friends at his silly partys! Not to mention trying to marry me off to every noble boy this side of Waterdeep, *never* letting me have any privacy, and worst of all not letting me out of the house without *six* armed gaurds to watch over me! Oh... he just makes me SO mad!~
== ~BMONTA~ ~Heh! Two's comp'ny 'n' three's none, so six'd be twice as worse, I guess. But yer dad, he musta own a right pack o' they guards; t' hess-court yerself about, yet keep th' homeplace safe, too~
== ~BSKIE~ ~Not too many... only about half the city watch. He's alway's telling me it's "for your own safety Skie" ... but I can *never* get anytime alone with all those eyes watching me. That's why I used the secret door to get out at night.~
== ~BMONTA~ ~Pfeh! See-krit doors! Tradesman door, ye mean. They 'see-krit doors' is fer kiddies' tales, they is!~
== ~BSKIE~ ~(smile) No, there really is one - politics here in town *may* become rather rough at times. It's along the northern wall just underneath the second hanging basket.... Hey, you know what Monty, you're nice. If a little curious.~
== ~BMONTA~ ~North wall... second bas... Eh? Curious? Well, I ne'er minded learnin' from one what knows 'n' *I* don't know much 'bout yer gent-tree hereabouts, plainly~
== ~BSKIE~ ~As I said; you're a little curious. Don't forget though *giggles* curiosity killed the cat!~
== ~BMONTA~ ~May have done. Big, fat cats, too, I reckon...~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])
InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
Global("SKXZ1","LOCALS",0)~ THEN ~BSKIE~ SKXZ1
~Hmm... What's this? Hey Xzar! You dropped something.~ [SKIE99]
DO ~SetGlobal("SKXZ1","LOCALS",1)~
== ~BXZAR~ ~Oh? I don't think so. What is it?~
== ~BSKIE~ ~It's only a tatty notebo... hey... what's this? "that new girl's noble blood should serve adequately - a vial, or maybe three - in case of mishap. When she is asleep perchance..."~
== ~BXZAR~ ~No, doesn't ring any bells here. Sorry.~
== ~BSKIE~ ~Hey! I *saw* you drop it!~
== ~BXZAR~ ~Nonsense. That would imply that I coveted a vial of your blood. Why would anyone want that? Even yourself? Ah-ha! I have it! Red ink!~
== ~BSKIE~ ~ Uh...have you actually managed to *lose* money by adventuring?~
== ~BXZAR~ ~Er...no. I believe...financially...our efforts have been rather successful. Perhaps ...the ritual of Barzenak...now where has that twit of a girl got herself to?~
== ~BSKIE~ ~Er.. I'm right here beside you Xzar. What's the ritual of Barzenak?~
== ~BXZAR~ ~Oh, that? Silly thing. Barzenak was a tutor of my youth. Kept a household staffed entirely by zombies. The joke, such as it was, required each undead slave to have had at least forty-seven generations of noble ancestry in life. *He* thought that was funny but...I say! How many generations of nobility have preceded you, young lady?~
== ~BSKIE~ ~Well, let me think. There wa... Hey! Your not thinking about turning me into a zombie are you?~
== ~BXZAR~ ~No...although it would be a fine joke on old Barzy if your pedigree were not up to snuff. (sigh) But he's dead himself, now, so he couldn't appreciate it.~
== ~BSKIE~ ~I hope someone made a zombie of *him*.~
== ~BXZAR~ ~Of dear Barzenak? Why ever for? No. He tried to become a lich...didn't quite make it. They stuffed him, I as I heard it, and sat him in the hallway of his former home. The new owner claimed his effigy keeps the zombies up to their work.~
== ~BSKIE~ ~Stuf...ugh... that's horrible, Xzar! Why must you be *so* disgusting?~
== ~BXZAR~ ~Well *pardon* my sugar-coating it for you! If I didn't imagine it all. I could tell you...one way or the other...if I could *just* find that compact little reference volume I used to have.~
EXIT

CHAIN
 
IF WEIGHT #-1 ~InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
AreaType(FOREST)
Global("KIMI2","LOCALS",0)~THEN~BKIVAN~ KIMI2
~My soul aches for my lost Deheriana.~[KIVAN 24]
DO~SetGlobal("KIMI2","LOCALS",1)~
== ~BMINSC~ ~Come brother of the woods, do not be so gloomy! Why not be happy at the beauty of nature? Not to mention all the righteous buttkicking we get to apply to evil's backside!~
== ~BKIVAN~ ~I enjoy it just fine Minsc. But revenge is the only thing that drives me, the only thing that keeps me alive...To be able at last to slay that animal named Tazok, to finally send him screaming to the Abyss...~
== ~BMINSC~ ~Kivan is scary sometimes, isn't he Boo? Just look at his eyes glowing!~
= ~*Squeak*~
== ~BMINSC~ ~Ahem...Kivan, Boo says he understands your pain, and that he too will have Tazok's eyes for the friend he murdered.~
== ~BKIVAN~ ~Boo has lost someone to that fiend as well?~
== ~BMINSC~ ~Yes and no. Well, his friend still lives, but he burried himself alive in his own pain, and refuses to come out. Evil should be punished, yes! But righteous heroes shouldn't slowly kill themselves each day with grief... Evil wins that way. After all, we fight evil so we can enjoy goodness, not gloominess, right, Kivan?~
== ~BKIVAN~ ~*Kivan claps Minsc on his shoulder and turns away*~
== ~BDYNAH~ IF ~InParty("DYNAHEIR")~ THEN ~Please, dost not fault Minsc for his cheery nature. He means no harm.~
== ~BKIVAN~ IF ~InParty("DYNAHEIR")~ THEN ~I know that dear lady. I pray that he never changes.~
== ~BCORAN~ IF ~InParty("CORAN")~THEN ~BOO said that?!~
== ~BMINSC~ IF ~InParty("CORAN")~THEN ~Ranger's honor!~
== ~BCORAN~ IF ~InParty("CORAN")~THEN ~Say, Minsc... has...er... has Boo ever been in love?~
== ~BMINSC~ IF ~InParty("CORAN")~THEN ~Sure! Boo loves Minsc! And Minsc loves Boo! It's a bond that cannot be broken!~
== ~BCORAN~ IF ~InParty("CORAN")~THEN ~Then imagine that one of you was murdered in the most foul fashion...~
== ~BMINSC~ IF ~InParty("CORAN")~THEN ~M-M-Minsc without Boo? No! Nooo! Minsc would cry and cry and... oh... Minsc understands... No wonder Kivan is so gloomy... and that he wipes out evil with such...ummm...oh, what's the word...Yes, that's it Boo... fervor! Well, Minsc and Boo shall help our gloomy friend make mincemeat out of the stinky half-ogre! And then hamsters and rangers everywhere shall rejoice!~
== ~BCORAN~ IF ~InParty("CORAN")~THEN ~Ah, yes, they shall.  And people might even stop accusing me of plotting to preserve Kivan's melancholic demeanor so that I stay the most attractive man in the party... Wonderful.  Now, let us continue on our quest so Kivan gets his chance to tickle Tazok with his spear... And perhaps the rest of us get to put in a hit or two as well. ~
== ~BMINSC~ IF ~InParty("CORAN")~THEN ~And everyone shall... ~
== ~BMINSC~ ~Oh, look Boo, clover! Let's go find a lucky one!~
= ~*Squeak*~
EXIT
